<?php

if (!defined("IN_FUSION")) { die("Access Denied"); }
define("THEME_BULLET", "");
require_once INCLUDES."theme_functions_include.php";



function render_page($license=false) {
global $theme_width,$userdata,$settings,$locale,$data,$db_prefix,$lookup,$msg_count,$aidlink;
	
	echo "<script type='text/javascript' src='".INCLUDES."player/runtime.player.js'></script>\n";
	echo "<script type='text/javascript' src='".INCLUDES."player/vendors~main.player.js'></script>\n";
	echo "<script type='text/javascript' src='".INCLUDES."player/main.player.js'></script>\n";

	echo "<div class=\"player-bottom-bar\"></div><script>chapterjasonPlayer.createBarPlayer(document.querySelector('.player-bottom-bar'), {source: \"http://176.9.165.146:7060/\", text: \"HotStarRadio - Internetradio - 24h live Musik\"});</script>";
	
	echo "<div id='wrap'>";
	echo "<div id='innerwrap'>";

	//Header
	
	echo "<table align='center' cellpadding='0' cellspacing='0' border='0' width='910' height='280' style='color: #888888;'>\n
			<tr>
				<td>";
					include INFUSIONS. "gr_radiostatus_panel/gr_radiostatus_panel.php";
				echo"</td>
			</tr>
	     </table>";
	
	//Header 

	echo "<table cellpadding='0' cellspacing='0' width='910' align='center' class='content'><tr>\n";

	echo "<td class='main-bg' valign='top'>";

	echo '<div class="slider">
			<img src="'.THEME.'images/content1.png" alt="" width="572" height="270">
			<img src="'.THEME.'images/content2.png" alt="" width="572" height="270">
			<img src="'.THEME.'images/content3.png" alt="Drachenlord" width="572" height="270">
			<img src="'.THEME.'images/content4.png" alt="Exsl95" width="572" height="270">
			<img src="'.THEME.'images/content5.png" alt="" width="572" height="270">
		  </div>';
	echo "".U_CENTER.CONTENT.L_CENTER."";


	echo"</td>";
	if (LEFT || RIGHT) { echo "<td class='side-border-right' valign='top' width='270'>".LEFT.RIGHT."</td>"; }
	echo "</tr>\n</table>\n";
	
	
	
}

function render_news($subject, $news, $info) {

	echo "<table width='100%' cellpadding='0' cellspacing='0'><tr>";
	echo "<td class='panel-left3'><img src='".THEME."images/blank.gif' width='15' height='50' alt='' style='display:block' /></td>";
	echo "<td width='100%' class='panel-main3'>$subject</td>";
	echo "<td class='panel-right3'><img src='".THEME."images/blank.gif' width='15' height='50' alt='' style='display:block' /></td>";
	echo "</tr></table>";
	echo "<table width='100%' cellpadding='0' cellspacing='0'><tr>";
	echo "<td class='border-left3'><img src='".THEME."images/blank.gif' width='10' height='10' alt='' style='display:block' /></td>";
	echo "<td class='main-body'><div style='width:90%;vertical-align:top;margin: auto;'>$news";
	echo "<a href='news.php?readmore=".$info['news_id']."'".$link_class.">... weiter Lesen</a>";
	echo"</div>";
	echo "<div style='margin-top:5px'>";
	echo "<table width='100%' cellpadding='0' cellspacing='0'><tr>";
	echo "<td align='middle' class='infobar'>";

	echo newsposter($info," &middot;").itemoptions("N",$info['news_id']);
	echo"</td>";
	echo "</td></tr></table></div></td>";
	echo "<td class='border-right3'><img src='".THEME."images/blank.gif' width='10' height='10' alt='' style='display:block' />";
	echo "</td></tr><tr>";
	echo "<td class='border-bleft3'><img src='".THEME."images/blank.gif' width='10' height='16' alt='' style='display:block' /></td>";
	echo "<td class='border-bmain3'><img src='".THEME."images/blank.gif' width='10' height='16' alt='' style='display:block' /></td>";
	echo "<td class='border-bright3'><img src='".THEME."images/blank.gif' width='10' height='16' alt='' style='display:block' /></td>";
	echo "</tr></table><br />\n";
}

function render_article($subject, $article, $info) {

	echo "<table width='100%' cellpadding='0' cellspacing='0'><tr>";
	echo "<td class='panel-left3'><img src='".THEME."images/blank.gif' width='35' height='40' alt='' style='display:block' /></td>";
	echo "<td width='100%' class='panel-main3'>$subject</td>";
	echo "<td class='panel-right3'><img src='".THEME."images/blank.gif' width='35' height='40' alt='' style='display:block' /></td>";
	echo "</tr></table>";
	echo "<table width='100%' cellpadding='0' cellspacing='0'><tr>";
	echo "<td class='border-left3'><img src='".THEME."images/blank.gif' width='10' height='10' alt='' style='display:block' /></td>";
	echo "<td class='article-body'><div style='width:100%;vertical-align:top;'>".($info['article_breaks'] == "y" ? nl2br($article) : $article)."</div><br />";
	echo "<div style='margin-top:5px'>";
	echo "<table width='100%' cellpadding='0' cellspacing='0'><tr><br />";
	echo "<td class='infobar2'>".articleposter($info," &middot;")."</td>";

	echo "<td align='right' class='infobar2'>";
 	echo articleopts($info,"&middot;").itemoptions("A",$info['article_id']);

	echo "</td></tr></table></div></td>";
	echo "<td class='border-right3'><img src='".THEME."images/blank.gif' width='10' height='10' alt='' style='display:block' /></td>";
	echo "</tr><tr>";
	echo "<td class='border-bleft3'><img src='".THEME."images/blank.gif' width='10' height='16' alt='' style='display:block' /></td>";
	echo "<td class='border-bmain3'><img src='".THEME."images/blank.gif' width='1' height='16' alt='' style='display:block' /></td>";
	echo "<td class='border-bright3'><img src='".THEME."images/blank.gif' width='10' height='16' alt='' style='display:block' /></td>";
	echo "</tr></table><br />\n";
}

function opentable($title) {

	echo "<table width='100%' cellpadding='0' cellspacing='0'>";
	echo "<tr><td class='panel-left2'><img src='".THEME."images/blank.gif' width='15' height='50' alt='' style='display:block' /></td>";
	echo "<td width='100%' class='panel-main2'>$title</td>";
	echo "<td class='panel-right2'><img src='".THEME."images/blank.gif' width='15' height='50' alt='' style='display:block' /></td>";
	echo "</tr></table>";
	echo "<table width='100%' cellpadding='0' cellspacing='0'><tr>";
	echo "<td class='border-left2'><img src='".THEME."images/blank.gif' width='10' height='10' alt='' style='display:block' /></td>";
	echo "<td class='reklama-body'><br />\n";
}

function closetable() {

	echo "</td>";
	echo "<td class='border-right2'><img src='".THEME."images/blank.gif' width='10' height='10' alt='' style='display:block' /></td></tr>";
	echo "<tr>";
	echo "<td class='border-bleft2'><img src='".THEME."images/blank.gif' width='10' height='16' alt='' style='display:block' /></td>";
	echo "<td class='border-bmain2'><img src='".THEME."images/blank.gif' width='1' height='16' alt='' style='display:block' /></td>";
	echo "<td class='border-bright2'><img src='".THEME."images/blank.gif' width='10' height='16' alt='' style='display:block' /></td>";
	echo "</tr></table><br />\n";
}

function openside($title) {

	echo "<div class='panelwrap'>";
	echo "<div class='panelhead'>";
	echo "<div id='paneltext'>$title</div>";
	echo "</div>";
	echo "<div class='panelcontent'>";
	echo "<div class='side-body'><br />\n";
}

function closeside() {

	global $panel_collapse;
	if ($panel_collapse == true) { echo "</div>\n"; }
	echo "</div><br />";
	echo "</div><br />\n";
	echo "</div>";
	echo "</div>";
}

?>